werewolf-1.5.1.1: A game engine for playing werewolf within an arbitrary chat client

Copyright | (c) Henry J. Wylde 2016
License | BSD3
Maintainer | public@hjwylde.com
Safe Haskell | None
Language | Haskell2010

Data.String.Interpolate.Extra

Contents

- Quasi Quoters

Description

Extra utility functions for working with the interpolate Quasi Quoter.

Synopsis

- iFile :: QuasiQuoter

# Quasi Quoters

iFile :: QuasiQuoter Source #